function showbg(par,sum,obj,num)
{
	var ulObj=document.getElementById(obj+'M');
	var par1=par;
	var i,j;
	//alert(ulObj.childNodes.length);
	  if(sum<ulObj.childNodes.length)
	    {par1=2*par+1;}
	  for(i=0;i<ulObj.childNodes.length;i++)
	  {	    
	  	if (i!=par1)
		{
			if (ulObj.childNodes[i].className=="action")
	  			ulObj.childNodes[i].className="";
		}
		else
		{
			if (ulObj.childNodes[par1].className!="action")
	  			ulObj.childNodes[par1].className="action";
	    }
	  }
	  for(i=0;i<sum;i++)
	  {
	    if (i!=par)
		{
	  	  	for(j=0;j<num;j++)
	  		{
	  		if (document.getElementById(obj+j+i).style.display!="none")
	  		    document.getElementById(obj+j+i).style.display="none";
	  		}
	  	}
	  	else
	  	{   
	  	    for(j=0;j<num;j++)
	  		{
	  		if (document.getElementById(obj+j+par).style.display=="none")
	  		    document.getElementById(obj+j+par).style.display="";
	  		}
	    }
	  }
}
function showimg(par,sum,obj,img)
{
    var ulObj=document.getElementById(obj);
    var bgImg=document.getElementById(img);
	  if(sum<ulObj.childNodes.length)
	    {par=2*par+1;}
	  for(var i=0;i<ulObj.childNodes.length;i++){
	  {	    
	  	if (i!=par)
		{
			if (ulObj.childNodes[i].className=="action")
	  			ulObj.childNodes[i].className="";
		}
		else		    
			if (ulObj.childNodes[i].className!="action")
	  			ulObj.childNodes[i].className="action";
	  			bgImg.style.backgroundImage = "url(/Skin/Images/Index/Vgo/"+img+par+".gif)";
	    }
	    
	  }  
    
}
